guitartune for shr-u

c_c cchandel at
Fri Dec 11 02:58:23 CET 2009

  Here's the working release of guitartune for shr-u.

  To install use, 'opkg install <path>guitartune_1.0-r0.4_armv4t.ipk
--force-depends' since the ipk otherwise looks for libfftw3-3 >3.2.2 while
the one in the feeds is v3.1.2. 

  Any ideas how I can change this? I'm still v new to bb files.

  The interim bb file is here - it needs more work to remove the autotools
files etc - something I need to do for all my projects. 

View this message in context:
Sent from the Openmoko Community mailing list archive at

More information about the community mailing list